<?xml version="1.0" encoding="utf-8"?>
<ships>

	<ship>
		<id>gunner</id>
		<caption>Gunner</caption>
		<description>Ship with guns</description>
		<ship>ship01</ship>
		<icon>gunner.png</icon>

		<gear>repair</gear>
		<gear>speed</gear>
		<gear>ammo</gear>
		<gear>gun2</gear>
		<gear>gun3</gear>
		<!--gear>gunstar</gear-->
		<gear>ammoshield</gear>
	</ship>


	<ship>
		<id>rocketship</id>
		<caption>Rocketship</caption>
		<description>Ship with rockets</description>
		<ship>ship02</ship>
		<icon>rocketship.png</icon>

		<gear>repair</gear>
		<gear>speed</gear>
		<gear>ammo</gear>
		<gear>rocket2</gear>
		<gear>gun3</gear>
		<gear>ammoshield</gear>
	</ship>

	<ship>
		<id>lasership</id>
		<caption>Lasership</caption>
		<description>Ship with lasers</description>
		<ship>ship03</ship>
		<icon>lasership.png</icon>

		<gear>plasma1</gear>
		<gear>repair</gear>
		<gear>speed</gear>
		<gear>plasma1</gear>
		<gear>laser2</gear>
		<gear>gun3</gear>
		<gear>ammoshield</gear>
	</ship>

</ships>



















































